﻿@charset "utf-8";

/* ------------------------------------------------------------------------------------------------------------------ */
/* Comments : Common */
/* ------------------------------------------------------------------------------------------------------------------ */

.cwo_comments {box-sizing:border-box;padding:8px 8px 0 8px;font-family:'tahoma','dotum','돋움','gulim','굴림';}
.cwo_comments.cwfs_default {}
.cwo_comments.cwfs_management {}

.xm_board .cwo_comments {}
.xm_view  .cwo_comments {border-bottom:1px solid #ccc;}

.cwf_frame {margin-bottom:8px;border:1px solid #bfbfbf;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;background:#fff;}

.cwf_frame .cwg_header {background-color:#ecf3fa;border-bottom:1px solid #bfbfbf;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.cwf_frame .cwg_header .cwi_icon {display:table-cell;width:20px;height:20px;vertical-align:top;}
.cwf_frame .cwg_header .cwi_title {display:table-cell;height:20px;font-size:12px;}
.cwf_frame .cwg_header .cwi_title .cws_wrap {overflow:hidden;padding-left:4px;white-space:nowrap;text-overflow:ellipsis;}
.cwf_frame .cwg_header.cws_default {display:table;box-sizing:border-box;width:100%;height:20px;padding:4px;line-height:20px;color:#303030;font-size:12px;}
.cwf_frame .cwg_header.cws_member {height:20px;padding:4px 16px;line-height:20px;color:#303030;font-size:12px;}
.cwf_frame .cwg_header.cws_guest {padding:8px 16px;}
.cwf_frame .cwg_header .cwi_input {box-sizing:border-box;width:180px;height:26px;padding:4px 8px;border:none;color:#717171;line-height:18px;
	font-weight:bold;font-size:15px;font-family:'calibri','arial','sans-serif';background:#faf9f7 url('/images/common/comment.input.png') no-repeat;}
.cwf_frame .cwg_header .cwi_input[name='user_name'].cws_empty {background-position:0 0;}
.cwf_frame .cwg_header .cwi_input[name='user_name'].cws_empty:focus {background-position:0 -26px;}
.cwf_frame .cwg_header .cwi_input[name='user_name'] {background-position:0 -52px;}
.cwf_frame .cwg_header .cwi_input[name='user_name']:focus {background-position:0 -78px;}
.cwf_frame .cwg_header .cwi_input[name='user_pwd'].cws_empty {background-position:-180px 0;}
.cwf_frame .cwg_header .cwi_input[name='user_pwd'].cws_empty:focus {background-position:-180px -26px;}
.cwf_frame .cwg_header .cwi_input[name='user_pwd'] {background-position:-180px -52px;}
.cwf_frame .cwg_header .cwi_input[name='user_pwd']:focus {background-position:-180px -78px;}

.cwf_frame .cwg_supervisor {padding:4px;line-height:20px;color:#333;font-size:12px;background-color:#ecf3fa;border-bottom:1px solid #bfbfbf;}
.cwf_frame .cwg_supervisor .cwi_field {font-weight:bold;color:#555;}

.cwf_frame .cwg_hint {padding:8px;}

.cwf_frame .cwg_contents {padding:16px;line-height:20px;word-break:break-word;}
.cwf_frame .cwg_contents .cwi_contents {overflow:hidden;}
.cwf_frame .cwg_contents .cwi_textarea {}
.cwf_frame .cwg_contents .cwi_textarea textarea {display:none;}
.cwf_frame .cwg_contents .cwi_button {padding-top:8px;text-align:right;}

.ko .cwo_comments.cwfs_default .cwf_frame .cwg_contents {color:#000000;font-size:13px;line-height:1.6em;font-family:'Malgun Gothic','맑은 고딕','dotum','돋움','gulim','굴림','tahoma','arial';}
.en .cwo_comments.cwfs_default .cwf_frame .cwg_contents {color:#262626;font-size:13px;line-height:1.6em;font-family:'tahoma','arial','Malgun Gothic','맑은 고딕','dotum','돋움','gulim','굴림';}
.cwo_comments.cwfs_management .cwf_frame .cwg_contents {color:#000000;font-size:13px;line-height:1.6em;font-family:'Malgun Gothic','맑은 고딕','dotum','돋움','gulim','굴림','tahoma','arial';}

.sp_comment {width:20px;height:20px;background:url('/images/common/comment.png') no-repeat;}
.sp_comment.insert {background-position:0 0;}
.sp_comment.modify {background-position:-20px 0;}
.sp_comment.delete {background-position:-40px 0;}
.sp_comment.icon_c {background-position:-60px 0;}
.sp_comment.icon_r {background-position:-60px -20px;}
.sp_comment.reply {background-position:-80px -20px;}
.cwf_frame[data-running='0'] a .sp_comment.insert:hover {background-position:0 -20px;}
.cwf_frame[data-running='0'] a .sp_comment.modify:hover {background-position:-20px -20px;}
.cwf_frame[data-running='0'] a .sp_comment.delete:hover {background-position:-40px -20px;}
.cwf_frame[data-running='1'] a {cursor:default;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* Comments : Query */
/* ------------------------------------------------------------------------------------------------------------------ */

.cwf_query {font-size:13px;width:400px;cursor:default;}
.cwf_query .cwg_title {height:16px;padding:8px;line-height:16px;color:#ffffff;text-align:left;font-size:14px;font-weight:bold;background-color:#808080;}
.cwf_query .cwg_description {height:32px;border-bottom:1px solid #ccc;line-height:32px;color:#404040;text-align:center;background-color:#ecf3fa;}
.cwf_query .cwg_contents {padding:32px;line-height:20px;color:#404040;text-align:center;}
.cwf_query .cwi_inputbox {line-height:26px;}
.cwf_query .cwi_buttonbox {}
.cwf_query .cwi_input {box-sizing:border-box;width:180px;height:26px;padding:4px 8px;border:1px solid #ababab;color:#717171;line-height:18px;font-weight:bold;font-size:15px;}
.cwf_query .cwi_input:focus {border-color:#c7a054;}